RubyGems Navigation menu

dat-tcp 0.5.1

A generic threaded TCP server API. It is designed for use as a base for application servers.

Versions:

  1. 0.5.1 - June 27, 2014 (6.5 KB)
  2. 0.5.0 - June 17, 2014 (6.5 KB)
  3. 0.4.0 - July 15, 2013 (6.5 KB)
  4. 0.3.1 - April 2, 2013 (8 KB)
  5. 0.3.0 - February 19, 2013 (8 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Collin Redding, Kelly Redding

Owners:

94336f4759a25a19f543c0b7b3eef70dF1d0346b650375409b2c34dd5b7d249a

Total downloads 5,642

For this version 343

Show all versions (8 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'dat-tcp', '~> 0.5.1' = Copy to clipboard Copied!

install:
gem install dat-tcp = Copy to clipboard Copied!

Links: